const util = require('../../../utils/util.js');
const api = require('../../../utils/api.js');
const app = getApp();

Page({

  /**
   * 页面的初始数据
   */
  data: {
    menu: [{
        'title': '人脸自助',
        imagename: 'facephoto',
        left: '#fec38f',
        right: '#ff8980'
      },
      {
        'title': '访客审核',
        imagename: 'visitorcheck',
        left: '#bdc1ff',
        right: '#ac8efd'
      },
      {
        'title': '通行记录',
        imagename: 'pass',
        left: '#9fd9fc',
        right: '#7abcf2'
      },
      {
        'title': '考勤统计',
        imagename: 'statistics',
        left: '#ffca93',
        right: '#fdb957'
      }
    ],
    list: [{
      'title': '预紧提醒',
      nav: 'yujing-2',
      url: 'warning'
    }, {
      'title': '报表管理',
      nav: 'baobiaoguanli'
    }, {
      'title': '投诉建议',
      nav: 'tousu'
    }, {
      'title': '报修管理',
      nav: 'baoxiu'
    }]
  },

  /**
   * 生命周期函数--监听页面加载
   */
  onLoad: function(options) {

  },

  /**
   * 生命周期函数--监听页面初次渲染完成
   */
  onReady: function() {

  },

  /**
   * 生命周期函数--监听页面显示
   */
  onShow: function() {

  },

  /**
   * 生命周期函数--监听页面隐藏
   */
  onHide: function() {

  },

  /**
   * 生命周期函数--监听页面卸载
   */
  onUnload: function() {

  },

  /**
   * 页面相关事件处理函数--监听用户下拉动作
   */
  onPullDownRefresh: function() {

  },

  /**
   * 页面上拉触底事件的处理函数
   */
  onReachBottom: function() {

  }
})